/* --------------------
  .kv
-------------------- */
.kv .kv_wrapper {
  width: 100%;
  height: clamp(360px, 360px + (937 - 360) * (100vw - 668px) / 1252, 937px);
  overflow: hidden;
  background-color: #ff0;
}

.kv .kv_wrapper .kv_bg {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  width: 1970px;
}

.kv .kv_wrapper .kv_bg img {
  position: relative;
  top: 30px;
  left: -25px;
  display: block;
  max-inline-size: 200%;
  width: clamp(710px, 710px + (1970 - 710) * (100vw - 668px) / 1252, 1970px);
  max-block-size: 200%;
}

.kv .kv_main {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.kv .kv_main .kv_heading {
  position: relative;
  width: 100%;
  height: 100%;
}

.kv .kv_main .kv_heading .kv_text_01 {
  position: absolute;
  top: clamp(81px, 81px + (145 - 81) * (100vw - 668px) / 1252, 145px);
  left: clamp(180px, 180px + (458 - 180) * (100vw - 668px) / 1252, 458px);
  width: clamp(250px, 250px + (675 - 250) * (100vw - 668px) / 1252, 675px);
}

.kv .kv_main .kv_heading .kv_text_02 {
  position: absolute;
  top: clamp(95px, 95px + (126 - 95) * (100vw - 668px) / 1252, 126px);
  left: clamp(180px, 180px + (467 - 180) * (100vw - 668px) / 1252, 467px);
  width: clamp(300px, 300px + (1153 - 300) * (100vw - 668px) / 1252, 1153px);
}

.kv .kv_main .kv_heading .kv_value {
  position: absolute;
  top: clamp(146px, 146px + (338 - 146) * (100vw - 668px) / 1252, 338px);
  left: clamp(85px, 85px + (375 - 85) * (100vw - 668px) / 1252, 375px);
  width: clamp(370px, 370px + (947 - 370) * (100vw - 668px) / 1252, 947px);
}

.kv .kv_main .kv_sun {
  position: absolute;
  top: clamp(107px, 107px + (234 - 107) * (100vw - 668px) / 1252, 234px);
  left: clamp(5px, 5px + (15 - 5) * (100vw - 668px) / 1252, 15px);
  width: clamp(160px, 160px + (469 - 160) * (100vw - 668px) / 1252, 469px);
}

.kv .kv_main .kv_date {
  position: absolute;
  bottom: clamp(20px, 20px + (110 - 20) * (100vw - 668px) / 1252, 110px);
  left: clamp(195px, 195px + (705 - 195) * (100vw - 668px) / 1252, 705px);
  width: clamp(245px, 245px + (535 - 245) * (100vw - 668px) / 1252, 535px);
}

.kv .kv_main .kv_person {
  position: absolute;
  top: clamp(90px, 90px + (180 - 90) * (100vw - 668px) / 1252, 180px);
  right: clamp(25px, 25px + (148 - 25) * (100vw - 668px) / 1252, 148px);
  width: clamp(220px, 220px + (570 - 220) * (100vw - 668px) / 1252, 570px);
}

@media (max-width : 667px) {
  .kv .kv_wrapper {
    width: clamp(530px, 530px + 140 * (100vw - 375px) / 292, 670px);
    height: 580px;
  }

  .kv .kv_wrapper .kv_bg {
    top: clamp(48px, 98px + (48 - 98) * (100vw - 375px) / 292, 98px);
    left: clamp(-3px, 77px + (-3 - 77) * (100vw - 375px) / 292, 77px);
    width: 72%;
  }

  .kv .kv_wrapper .kv_bg img {
    top: -140px;
    left: 0;
    width: 100%;
  }

  .kv .kv_main {
    top: clamp(-12px, 1px + (-12 - 1) * (100vw - 375px) / 292, 1px);
    left: clamp(1px, 1px + (80 - 1) * (100vw - 375px) / 292, 80px);
  }

  .kv .kv_main .kv_heading .kv_main_sp {
    position: absolute;
    top: clamp(60px, 60px + (70 - 60) * (100vw - 320px) / 55, 70px);
    left: clamp(80px, 100px + (80 - 100) * (100vw - 320px) / 55, 100px);
    width: clamp(320px, 320px + (350 - 320) * (100vw - 320px) / 55, 350px);
  }

  .kv .kv_main .kv_heading .kv_value {
    top: 140px;
    left: 86px;
    width: 340px;
  }

  .kv .kv_main .kv_date {
    right: clamp(97px, 97px + (130 - 97) * (100vw - 375px) / 292, 130px);
    bottom: 54px;
    left: auto;
    width: 93px;
  }

  .kv .kv_main .kv_person {
    top: 251px;
    right: auto;
    left: 72px;
    width: 285px;
  }
}

/* --------------------
  .overview
-------------------- */
.overview {
  margin-top: clamp(100px, 100px + (130 - 100) * (100vw - 668px) / 632, 130px);
}

.overview .overview_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  color: #272a2d;
  text-align: center;
}

.overview .overview_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #ff731c;
  text-align: center;
}

.overview .overview_desc {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: center;
  margin-inline: auto;
  margin-top: clamp(60px, 60px + (107 - 60) * (100vw - 668px) / 632, 107px);
  font-size: clamp(18px, 18px + (28 - 18) * (100vw - 668px) / 632, 28px);
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

.overview .overview_desc span {
  display: flex;
  flex-shrink: 0;
  align-items: baseline;
  line-height: 2;
  color: #ff731c;
}

.overview .overview_desc .overview_desc_value {
  font-size: clamp(56px, 56px + (64 - 56) * (100vw - 668px) / 632, 64px);
}

.overview .overview_desc .overview_desc_value_unit {
  font-size: clamp(24px, 24px + (32 - 24) * (100vw - 668px) / 632, 32px);
}

.overview .overview_desc .overview_desc_tax {
  font-size: clamp(16px, 16px + (24 - 16) * (100vw - 668px) / 632, 24px);
}

.overview .overview_desc .overview_desc_unit {
  font-size: clamp(32px, 32px + (40 - 32) * (100vw - 668px) / 632, 40px);
}

.overview .target_items {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: clamp(32px, 32px + (80 - 32) * (100vw - 668px) / 632, 80px) 0;
  padding-bottom: 112px;
  margin-top: clamp(60px, 60px + (130 - 60) * (100vw - 668px) / 632, 130px);
  background: rgb(255 255 0 / 14.9%);
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
}

.overview .target_items .target_items_heading {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.overview .target_items .target_items_list {
  display: flex;
  flex-wrap: wrap;
  gap: 72px clamp(30px, 30px + (54 - 30) * (100vw - 1000px) / 300, 54px);
  margin-top: 72px;
}

.overview .target_items .target_items_list li {
  width: clamp(280px, 280px + (364 - 280) * (100vw - 1000px) / 300, 364px);
}

.overview .target_items .target_items_list li .target_item_img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: clamp(24px, 24px + (52 - 24) * (100vw - 1000px) / 300, 52px);
  background: #fff;
  border-radius: clamp(40px, 40px + (90 - 40) * (100vw - 1000px) / 300, 90px);
}

.overview .target_items .target_items_list li .target_item_img img {
  width: 100%;
  min-width: 100%;
  height: auto;
  min-height: auto;
  aspect-ratio: 1/1;
}

.overview .target_items .target_items_list li .target_item_name {
  display: flex;
  align-items: center;
}

.overview .target_items .target_items_list li .target_item_name > p {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: fit-content;
  padding: 4px 24px;
  margin: 0 auto;
  margin-top: 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  letter-spacing: 1%;
  white-space: nowrap;
  background-color: #00c0e8;
  border-radius: 40px;
}

.overview .target_items .target_items_list li .target_item_name > p span {
  display: inline-block;
}

.overview .target_items .target_items_list li .target_item_value {
  display: flex;
  gap: 11px;
  align-items: end;
  justify-content: center;
  margin-top: 20px;
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_before {
  display: flex;
  flex-flow: column;
  gap: 8px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_text {
  margin-bottom: clamp(-10px, -10px + (-1 - -10) * (100vw - 1000px) / 300, -1px);
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 1000px) / 300, 16px);
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_price {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: end;
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 1000px) / 300, 16px);
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_price span {
  font-size: clamp(20px, 20px + (24 - 20) * (100vw - 1000px) / 300, 24px);
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_arrow::before {
  display: inline-block;
  width: 0;
  height: 0;
  content: "";
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #00c0e8;
  transform: translate(2px, -8px);
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_arrow {
  display: flex;
  align-items: center;
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_after {
  position: relative;
  display: flex;
  flex-flow: column;
  gap: 2px;
  align-items: start;
  color: #ff731c;
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_text {
  margin-bottom: clamp(-10px, -10px + (-1 - -10) * (100vw - 1000px) / 300, -1px);
  font-size: clamp(11px, 11px + (18 - 11) * (100vw - 1000px) / 300, 18px);
  font-weight: 800;
  line-height: 1.5;
  text-align: center;
  letter-spacing: -1%;
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: end;
  font-size: clamp(12px, 12px + (20 - 12) * (100vw - 1000px) / 300, 20px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

.overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price span {
  font-size: clamp(30px, 30px + (40 - 30) * (100vw - 1000px) / 300, 40px);
  font-style: bold;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

@media (max-width : 999px) {
  /* --------------------
    .overview
  -------------------- */
  .overview .target_items .target_items_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(299px, 1fr));
    gap: 72px clamp(30px, 30px + (40 - 30) * (100vw - 668px) / 331, 40px);
  }

  .overview .target_items .target_items_list li {
    width: auto;
  }

  .overview .target_items .target_items_list li .target_item_value {
    gap: 8px;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_price,
  .overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price {
    display: block;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_price {
    font-size: clamp(10px, 10px + (16 - 10) * (100vw - 668px) / 331, 16px);
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_price span {
    font-size: clamp(20px, 20px + (24 - 20) * (100vw - 668px) / 331, 24px);
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price {
    font-size: clamp(10px, 10px + (16 - 10) * (100vw - 668px) / 331, 16px);
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price span {
    font-size: clamp(32px, 32px + (40 - 32) * (100vw - 668px) / 331, 40px);
  }
}

@media (max-width : 667px) {
  .overview {
    margin-top: 48px;
  }

  .overview .overview_title {
    gap: 15px;
    font-size: 24px;
  }

  .overview .overview_title span {
    font-size: 12px;
  }

  .overview .overview_desc {
    margin-top: 47px;
    font-size: 16px;
  }

  .overview .overview_desc .overview_desc_text {
    font-size: clamp(14px, 14px + (16 - 14) * (100vw - 320px) / 55, 16px);
  }

  .overview .overview_desc span {
    line-height: 1.5;
  }

  .overview .overview_desc .overview_desc_value_unit {
    font-size: clamp(18px, 18px + (20 - 18) * (100vw - 320px) / 55, 20px);
  }

  .overview .overview_desc .overview_desc_tax {
    font-size: clamp(18px, 18px + (20 - 18) * (100vw - 320px) / 55, 20px);
  }

  .overview .overview_desc .overview_desc_unit {
    font-size: clamp(18px, 18px + (20 - 18) * (100vw - 320px) / 55, 20px);
  }

  .overview .target_items {
    padding: 54px 0 75px;
    margin-top: 90px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
  }

  .overview .target_items .target_items_heading {
    font-size: 20px;
  }

  .overview .target_items .target_items_list {
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
    gap: 33px 10.5px;
    margin-top: 30px;
  }

  .overview .target_items .target_items_list li .target_item_img {
    padding: 22.86px;
    border-radius: 48px;
  }

  .overview .target_items .target_items_list li .target_item_name {
    display: flex;
    align-items: center;
    min-height: 67.19px;
  }

  .overview .target_items .target_items_list li .target_item_name > p {
    display: flex;
    align-items: center;
    justify-content: center;
    width: min-content;
    padding: 4px 24px;
    margin-top: 15px;
    font-size: 14px;
  }

  .overview .target_items .target_items_list li .target_item_value {
    flex-flow: column;
    gap: 8px;
    align-items: center;
    margin-top: 16px;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_before {
    gap: 0;
    font-size: 12px;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_text {
    margin-bottom: 0;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_price {
    display: block;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_before .target_item_value_price span {
    font-size: 20px;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price {
    display: block;
    margin-top: -8px;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_arrow::before {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 7px solid #00c0e8;
    transform: rotate(90deg) translate(0, 0);
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_after {
    gap: 0;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_text {
    margin-bottom: 0;
    font-size: 12px;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price {
    font-size: 16px;
  }

  .overview .target_items .target_items_list li .target_item_value .target_item_value_after .target_item_value_price span {
    font-size: 24px;
  }
}

/* --------------------
  .campaign_cta
-------------------- */
.campaign_cta {
  position: relative;
  overflow: hidden;
}

.campaign_cta::before,
.campaign_cta::after {
  height: 432px;
  content: "";
  background-repeat: no-repeat;
}

.campaign_cta::before {
  position: absolute;
  top: -1px;
  left: -22px;
  width: 410px;
  background-image: url("/asset/images/campaign/heat/campaign_cta_bg_l.png");
  background-position: center;
  background-size: 410px;
}

.campaign_cta::after {
  position: absolute;
  top: -1px;
  right: -1px;
  width: 359px;
  background-image: url("/asset/images/campaign/heat/campaign_cta_bg_r.png");
  background-position: center;
  background-size: 359px;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
  gap: 100px;
}

@media (max-width : 1199px) {
  /* --------------------
    .campaign_cta
  -------------------- */
  .campaign_cta {
    height: 810px;
  }

  .campaign_cta .campaign_cta_wrapper {
    gap: 30px;
    justify-content: flex-start;
  }

  .campaign_cta::before {
    content: none;
  }

  .campaign_cta::after {
    position: absolute;
    top: 310px;
    left: 50%;
    width: 800px;
    height: clamp(500px, 610px + (500 - 610) * (100vw - 668px) / 1252, 610px);
    background-image: url("/asset/images/campaign/heat/campaign_cta_bg_sp.png");
    background-position: center;
    background-size: 800px;
    transform: translateX(-50%);
  }
}

@media (max-width : 667px) {
  .campaign_cta {
    position: relative;
    height: 592px;
  }

  .campaign_cta::before {
    position: absolute;
    top: 48px;
    left: -32px;
    width: 130px;
    height: 413px;
    background-position: 0 0;
    background-size: 128px;
  }

  .campaign_cta::after {
    inset: auto 0 0 calc(50% + 8px);
    width: 400px;
    height: 480px;
    background-position: 0 224px;
    background-size: 100%;
  }

  .campaign_cta::before,
  .campaign_cta::after {
    position: absolute;
  }

  .campaign_cta .campaign_cta_wrapper {
    gap: 0;
    justify-content: flex-start;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
    position: relative;
    margin-top: 30px;
    font-size: 18px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before {
    left: 36px;
    transform: rotate(65deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    right: 36px;
    transform: rotate(115deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before,
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    position: absolute;
    top: 107px;
    width: 38px;
    height: 1px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn {
    gap: clamp(14px, 14px + (84 - 14) * (100vw - 375px) / 292, 84px);
    justify-content: center;
    min-width: 0;
    max-width: calc(100% - 40px);
    padding: 18px 36px;
    margin-top: 32px;
    font-size: 20px;
    border-radius: 100px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn > span {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    transform: translateX(-6px);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn::after {
    position: absolute;
    right: 38px;
    width: 20px;
    height: 20px;
  }
}

/* --------------------
  .plus_one
-------------------- */
.plus_one {
  padding: 193px 0;
}

.plus_one .plus_one_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  margin-bottom: clamp(60px, 60px + (130 - 60) * (100vw - 668px) / 312, 130px);
  font-size: clamp(36px, 36px + (44 - 36) * (100vw - 668px) / 332, 44px);
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.plus_one .plus_one_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #ff731c;
  text-align: center;
}

.plus_one .plus_one_list {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin: 0 auto;
  list-style: none;
}

.plus_one .plus_one_list .plus_one_item {
  display: flex;
  gap: clamp(40px, 40px + (72 - 40) * (100vw - 668px) / 932, 72px);
  align-items: center;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_img {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 44%;
  height: auto;
  aspect-ratio: 528/384;
  overflow: hidden;
  background: linear-gradient(0deg, #f1e7c4 0%, #fef8e5 100%);
  border-radius: clamp(40px, 40px + (100 - 40) * (100vw - 668px) / 932, 100px);
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_img img {
  width: 63.6363636364%;
  height: auto;
  object-fit: cover;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: clamp(30px, 30px + (60 - 30) * (100vw - 668px) / 1252, 60px);
  padding: clamp(4px, 4px + (12 - 4) * (100vw - 668px) / 1252, 12px) clamp(24px, 24px + (56 - 24) * (100vw - 668px) / 1252, 56px);
  font-size: clamp(14px, 14px + (24 - 14) * (100vw - 668px) / 1252, 24px);
  font-weight: 700;
  color: #fff;
  background-color: #ff731c;
  border-radius: 40px;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_title {
  margin-top: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 932, 28px);
  font-size: clamp(20px, 20px + (32 - 20) * (100vw - 668px) / 932, 32px);
  font-weight: 700;
  line-height: 1.8;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_catch {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 4px;
  font-size: clamp(16px, 16px + (20 - 16) * (100vw - 668px) / 932, 20px);
  font-weight: 600;
  line-height: 1.5;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 932, 28px);
  list-style: none;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag {
  display: flex;
  flex-flow: column;
  gap: 6px;
  justify-content: center;
  padding: clamp(4px, 4px + (16 - 4) * (100vw - 668px) / 932, 16px) 20px;
  font-size: clamp(14px, 14px + (20 - 14) * (100vw - 668px) / 932, 20px);
  font-weight: 600;
  line-height: 1.5;
  color: #00c0e8;
  border: 1px solid #00c0e8;
  border-radius: 20px;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag .plus_one_item_tag_name {
  display: flex;
  flex-flow: column;
  font-size: clamp(14px, 14px + (20 - 14) * (100vw - 668px) / 1252, 20px);
  font-weight: 700;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0%;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag .plus_one_item_tag_remark {
  padding-top: 9px;
  font-family: "Noto Sans JP";
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 668px) / 1252, 16px);
  font-style: bold;
  font-weight: 700;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0%;
  border-top: 1px solid #00c0e8;
  leading-trim: none;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_desc {
  margin-top: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 932, 28px);
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 668px) / 932, 16px);
  line-height: 1.5;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_desc span {
  color: #08a391;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_price {
  margin-top: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 932, 28px);
  font-size: clamp(16px, 16px + (20 - 16) * (100vw - 668px) / 932, 20px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_price .plus_one_item_price_value {
  font-size: clamp(24px, 24px + (36 - 24) * (100vw - 668px) / 932, 36px);
  font-weight: 700;
  line-height: 1.4;
}

.plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_price .plus_one_item_price_tax {
  font-size: clamp(14px, 14px + (18 - 14) * (100vw - 668px) / 932, 18px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

@media (max-width : 667px) {
  .plus_one {
    padding: 100px 0;
  }

  .plus_one .plus_one_title {
    gap: 22px;
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 1.5;
  }

  .plus_one .plus_one_list .plus_one_item {
    flex-flow: column;
    gap: 23px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_img {
    width: 100%;
    border-radius: 60px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body {
    width: 100%;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_label {
    width: 100%;
    height: 44px;
    padding: 0;
    font-size: 18px;
    letter-spacing: 2.1px;
    border-radius: 40px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_title {
    margin-top: 12px;
    font-size: 18px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_catch {
    margin-top: 2px;
    font-weight: 400;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list {
    margin-top: 8px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag {
    padding: 10px 14px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag .plus_one_item_tag_name {
    letter-spacing: 0.5px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag .plus_one_item_tag_remark {
    font-size: 10px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag.plus_one_item_tag_single {
    padding: 13px 15px;
    border-radius: 20px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_tag_list .plus_one_item_tag.plus_one_item_tag_single .plus_one_item_tag_name {
    font-size: 17px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_price {
    margin-top: 24px;
    font-size: 20px;
    text-align: end;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_price .plus_one_item_price_value {
    margin-right: 3px;
    margin-left: 4px;
    font-size: 36px;
  }

  .plus_one .plus_one_list .plus_one_item .plus_one_item_body .plus_one_item_price .plus_one_item_price_tax {
    margin-left: 6px;
    font-size: 18px;
  }
}

.flow .flow_title .flow_title_en {
  color: #ff731c;
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_no {
  color: #ff731c;
}

/* --------------------
  .swiper
-------------------- */
.swiper .swiper-pagination-bullet-active,
.swiper .swiper-button-prev::after,
.swiper .swiper-button-next::after {
  background-color: #ff731c !important;
}
